#idIframeExampleBody {
	background-color: #FDEDC4;
}

#idIframeExample {
	border-style: none;
	height: 480px;
}

#idPanel1WithLogo {
	margin-bottom: 1em;
}

#idPanel1Child img {
	width: 200px;
	max-width: 50%;
}

.clsCentrePanelAutoMargin {
	border-style: none;
	padding-right: 1em;
}

.clsBodyInIframe {
	background-image: none;
	background-color: white;
}

.clsHidden {
	display: none;
}

form + .footer {
	margin-top: 152px;
}

.footer a {
	display: inline-block;
}

select, option, input
{
	font-family: Arial, Sans, Helvetica, Verdana, Calibri, Sans-Serif, MS Sans Serif;
	font-size: 12px;
	color: #4c4c4c;
}

.LegendAsDiv
{
	font-weight: bold;
	padding-bottom: 0.8em;
}

.inputSubmit
{
	border-style: none;
	color: white;
	font-weight: bold;
	font-size: 100%;
	/*font-family: "Arial Narrow"; */
	font-family: Arial; /* Arial Narrow not always available. */
	font-stretch: condensed;
}

.inputText
{
	border: solid 1px #c0c0c0;
}

label, *#lstModelWildcard
{
	margin-left: 1em;
}

label { clear: left; }

select
{
	border: solid 1px #c0c0c0;
}

option
{
	border-style: none;
}

label.LabelDrillDown
{
	margin-right: 1em;
	width: 7em;
	float: left;
}

*#lblModelWildcard
{
	/* Make the label appear on a line by itself. Otherwise the "select" dropdown box would normally follow it. */
	clear: both;
	display: block;
	padding-top: 0.5em;
}

.NoMatch
{
	clear: both;
	width: 100%;
}

.RoundGreyWhiteTop     { background: url(../Images/CornerGreyWhiteTopRight.jpg)     no-repeat top right; }
.RoundGreyWhiteBottom  { background: url(../Images/CornerGreyWhiteBottomRight.jpg)  no-repeat top right; }

img.corner
{
	border: none;
	display: block !important;
}

.compartmentType
{
	color: #fe7b20;
	padding-bottom: 1em;
	padding-left: 0.5em;
}

.clsInCompartmentContainerAfterCompartmentType
{
	color: black;
}

.noteTextAndNumber
{
	margin-left: 3.5em;
	padding-bottom: 1em;
}

.noteNumber
{
	width: 2.5em;
	text-align: right;
	float: left;
}

.MakeModel
{
	padding: 0.25em;
	padding-left: 7px;
	font-size: 150%;
	border-top: dotted 1px #e1e1e1;
	border-left: dotted 1px #e1e1e1;
	margin-top: 1em;
}

#idIFMLogo 
{
	position: relative;
	top: -4px;
}

select { /* Zeta */
	width: 100%;
}

.clsDrilldownListSpan,
#idLstModelWildcardWrapper { /* Zeta */
	display: inline-block;
	max-width: 99.9%;
}
